<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a64220b5901cb22f7e41f4e067780bce">
  <dict>
    <!--2021-09-17 15:12:17.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:17.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2021-09-17 15:12:17.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:17.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:12:17.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
